#hero{
    padding-top: 80px;
    background-color: #bfe5f5;
    height: 100vh;
}

.card-berita {
    padding-top: 100px;
}
.card-body-berita{
    padding-top: 30px;
}

.card-title{
    text-align: left;
    margin: 25px;
}

.card-text {
    margin: 25px;
    text-align: justify;
    padding-bottom: 100px;
}

.card-berita img{
    width: 90%;
}